@charset "utf-8";
/*-------------------------------------------------
 body
-------------------------------------------------*/
body {
	font-family: "メイリオ", Meiryo, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	-webkit-text-size-adjust:100%;
	width:100%;
	margin:0 auto;
	text-align:left;
	background-color:#ffffff;
	color:#1b1b1b;
}
#wra {
	margin:auto;
	width:100%;
}
h1 {
	margin:0;
	padding:0;
}
a {
	color:#1b1b1b;
	text-decoration:none;
	outline: none;
}
a:link, a:visited {
	color:#1b1b1b;
}
a:hover, a:active {
	text-decoration:none;
	color:#1b1b1b;
}
img {
	display:block;
	-webkit-appearance: none;
	transition: 0.5s;/* 0.2秒アニメーション */
	-webkit-transition: 0.5s;
}
a:hover img {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
h1, h2, h3, h4, h5, h6, img, img a, p, table, tr, td, dt, dl, dd {
	margin: 0px;
	padding: 0px;
	border:0px;
}
h1, h2, h3, h4, h5, h6 {
}
ul, ol, li, dl, dt, dd {
	list-style-type: none;
	list-style-position: outside;
	margin: 0px;
	padding: 0px;
	font-weight:normal;
}
.sec {
	width:1200px;
	margin:auto;
}
.sec-mar {
	margin:50px 0 100px;
}
.sec-mar-non {
	margin:50px 0 0px;
}
.inl-ima img {
	display:inline;
}
.fle-cla {
	display: flex;
}
.tab-cel p {
	display:table-cell;
}
.fle-mar-aut {
	margin:auto;
}
/*-------------------------------------------------
 header
-------------------------------------------------*/
#hea-wra {
	width:100%;
	height:60px;
}
0#hea-blo {
	margin:auto;
	width:1200px;
	display:flex;
	flex-wrap:wrap;
	justify-content: space-between;
	align-items:center;
	padding-top:10px;
}
#hea-blo {
	margin:auto;
	width:1200px;
	display:flex;
	
}
/*#hea-blo img{
	vertical-align:bottom;
}*/
#hea-top {
	width:150px;
	display:flex;
	flex-wrap:wrap;
	justify-content:flex-start;/*水平中央*/
	align-items:center;/*垂直中央*/
}
#hea-tex {
	max-width:100px;
	width:100%;
	height:auto;
	padding-top:0px;
}
#hea-tex img {
	width:100%;
	height:auto;
}
#hea-mid {
	display:block;
	width:calc(100% - 300px);
}
#hea-bot {
	width:130px;
	margin-left:auto;
	display:flex;
	flex-wrap:wrap;
	justify-content: space-around;/*均等分布*/
	align-items:center;/*垂直中央*/
}
#hea-bot > div > a {
	max-width:34px;
	width:100%;
	height:auto;
	display:block;
	padding-top:5px;
}
#hea-bot-sma {
	display:none;
}
/*-------------------------------------------------
 navigation
-------------------------------------------------*/
#men-bel {
}
#men-wra {
	margin:auto;
}
#men {
	width:100%;
	height:50px;
	display:flex;
	flex-wrap:wrap;
	justify-content: space-around;
	align-items:center;/*垂直中央*/
}
ul#men li {
	height:22px;
	width:auto;
}
ul#men li a {
	-webkit-appearance: none;
	transition: 0.5s;/* 0.2秒アニメーション */
	-webkit-transition: 0.5s;
}
ul#men li a img {
	height:100%;
	width:auto;
}
ul#men li .men-act, ul#men li a:hover {
	opacity:0.5;
	filter:alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
	-webkit-appearance: none;
	transition: 0.5s;/* 0.0秒アニメーション */
	-webkit-transition: 0.5s;
}
#men li .men-sid-lin {
	border-left:solid 1px #ffb5cc;
	display:block;
	line-height:20px;
	font-weight:normal;
}
#men li:nth-child(3), #men li:nth-child(5) {
}
#men li:last-child .men-sid-lin {
	border-right:solid 1px #ffb5cc;
}
#men-sma {
	display:none;
}
#navToggle {
	display:none;
}
/*-------------------------------------------------
 メイン画像 main visual
  -------------------------------------------------*/
#mai-vis-wra {
	width:100%;
	height:632px;
	margin:0;
	background:url(../images/ima_mai_vis01.png) repeat-x;
	overflow:hidden;
}
#mai-vis-inn {
	margin:auto;
	width:1200px;
}
#sub-vis-wra {
	width:100%;
	height:360px;
	margin:0 auto 0px;
	background:#f3f3f3;
}
#sub-vis-inn {
	font-size:200%;
	letter-spacing:4px;
	margin:auto;
	width:1200px;
	line-height:360px;
	vertical-align:middle;
	text-align:center;
	background:url(../images/bac_con_hea01.png) top center no-repeat;
}
/*-------------------------------------------------
 left-navigation
-------------------------------------------------*/

/*-------------------------------------------------
 footer
-------------------------------------------------*/
#foo-wra {
	width:100%;
	height:100%;
	background:#f3f3f3;
}
#foo-con {
	width:calc(100%);
	height:calc(100%);
	margin:auto;
	padding:20px 0;
	text-align:center
}
/*-------------------------------------------------
 common START
-------------------------------------------------*/
.sp-blo {
	display:none;
}
.pc-blo {
	display:block;
}
#con-wra {
	margin:auto;
}
#mai-con {
	width:calc(100%);
	height:calc(100%);
	margin:auto;
	padding:15px 0 40px;
}
.sec-con {
	margin:0 120px 120px 120px;
	text-align:center;
}
.sec-con-sid {
	margin:0 100px 0px;
	text-align:center;
}
.sec-con-wid {
	margin:0 0px 0;
	text-align:left;
}
.sec-con-wid-cen {
	margin:0 0px 0;
	text-align:center;
}
.sec-con-wid-cen img {
	display:inline;
	max-width:100%;
	height:auto;
}
.com-exa-dis {
	margin:0 0 40px 40px;
}
.con-exa {
}
/* WORK PICTURE 2026/03/29*/
.con-exa li {
	max-width:840px;
	width:100%;
	height:auto;
	display:block;
	margin:0 auto;
}
ul.con-exa li img {
	width:100%;
	height:auto;
	padding-bottom:20px;
}
/*END WORK PICTURE 2026/03/29*/

.sec h2 {
	text-align:center;
	margin:auto;
	border-bottom:solid 2px #cdcdcd;
	width:700px;
	padding-top:60px;
}
.sec h2.und-lin-non {
	text-align:center;
	margin:0 auto 60px;
	border-bottom:none;
	width:700px;
	padding-top:60px;
}
.sec h3.sec-tit {
	text-align:center;
	padding:60px 0;
	font-size:130%;
	letter-spacing:2px;
}
.sho-blo-sec {
	margin:auto;
	width:100%;
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
}
.sho-blo-sec li {
	width:390px;
	margin-right:15px;
	margin-bottom:15px;
}
.sho-blo-sec li img {
	width:390px;
	height:246px;
	object-fit: cover
}
 .sho-blo-sec li:nth-child(3n) {
 margin-right:0px;
}
.sho-blo-inn {
}
.sho-blo-inn-ima img {
	display:inline;
	text-align:center;
}
.sho-blo-inn-ima {
	text-align:center;
	padding-bottom:10px;
}
.sho-blo-inn-tex {
	font-size:80%;
	line-height:130%;
	padding:0 15px;
}
.sns-ban-blo {
	width:1400px;
	height:auto;
	margin:60px auto 30px;
	overflow:hidden;
}
.sns-ban-lis {
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;/*水平中央*/
	align-items:center;/*垂直中央*/
}
#new-blo {
	width:100%;
	height:100%;
	margin:auto;
}
.new-blo-sec {
	margin:30px auto 60px;
	width:675px;
}
.new-blo-sec-bot {
	margin:0px auto 60px;
	width:675px;
}
.new-blo-inn {
	display:flex;
	border-bottom:dotted 1px #cdcdcd;
	padding:20px 0;
	letter-spacing:2px;
}
.new-blo-inn dt {
	color:#bba515;
	font-size:110%;
	width:24%;
	min-width:200px;
}
.new-blo-inn dt a {
	color:#bba515;
}
.new-blo-inn dd {
	font-size:110%;
}
.new-blo-inn dd {
	word-wrap: break-word;
	word-break:break-all;
	white-space: normal;
}
.pag-lis-blo > .wp-pagenavi {
	display:flex;
	justify-content:center;
	height:auto;
	margin:60px auto;
}
.pag-lis-blo > .wp-pagenavi span.current {
	color:#231815;
	padding:5px 10px;
	background:#fff;
	border-radius:0px;
	border:solid 0px #e7e7e7;
	text-decoration:none;
	font-weight:bold;
}
.pag-lis-blo > .wp-pagenavi a {
	display:block;
	color:#000;
	padding:5px 10px;
	background:#fff;
}
.rec-ima-blo {
	background:#fff;
}
.rec-ima-blo ul li {
	float:left;
	position:relative;
	overflow:hidden;
}
.rec-ima-blo ul li a {
	display:block;
}
.rec-ima-blo ul li a:hover {
	display:block;
	background:#000;
}
.rec-ima-blo ul li .rec-ima-tex {
	user-select: none;
	cursor:pointer;
	position:absolute;
	padding:0;
	font-size:100%;
	color:#FFF;
	opacity:1;
	top:-100%;
	-webkit-transition:	all 0.6s ease;
	transition:		all 0.6s ease;
	letter-spacing:2px;
	text-align:center;
	width:100%;
}
.rec-ima-blo ul li:hover .rec-ima-tex {
	top:calc(50% - 16px);
}
.rec-ima-blo ul li:hover a img {
	opacity:0.6;
}
.flo-sec-blo {
	margin:60px 0;
}
.flo-sec-blo dl {
	display:flex;
}
.flo-sec-blo dl dt {
	font-size:100%;
	width:20%;
	margin:auto;
	padding:40px;
	text-align:center;
	border: 1px solid #cdcdcd;
}
.flo-sec-blo .flo-num {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Sawarabi Mincho", serif;
	display:block;
	font-size:40px;
	color:#FFF;
	background:#bba515;
	text-align:center;
	line-height:80px;
	width:80px;
	margin-bottom:10px;
	border-radius:50%;
}
.flo-sec-blo dl dd {
	font-size:100%;
	width:calc(80% - 40px);
	text-align:left;
	padding:0px 0 10px 40px;
	vertical-align:top;
}
.fuk-tit, .fuk-tit-las {
	position: relative;
	width:calc(100% - 60px);
	padding:20px 30px;
	font-size:120%;
	font-weight:700;
	text-align:center;
	letter-spacing:1px;
	border-radius:0px;
	margin:20px 0;
	background:#fff;
}
/*
.fuk-tit:after, .fuk-tit:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.fuk-tit:after{
	border-color: rgba(255, 255, 255, 0);
	border-top-color: #bba515;
	border-width: 20px;
	margin-left: -20px;
}
.fuk-tit:before {
	border-color: rgba(255, 154, 48, 0);
	border-top-color: #cdcdcd;
	border-width: 22px;
	margin-left: -22px;
}*/
.con-are {
	width:calc(100% - 40px);
	padding:20px;
	line-height:160%;
	border-radius:0px;
	background:#f8f8f8;
	text-align:left;
}
.tab-blo {
	padding:0px 0 0 0;
}
.tab-blo-top {
	padding:60px 0 0 0;
}
.tab-blo dl {
	display:flex;
	flex-wrap:wrap;
	text-align:left;
	padding:0px 0 0 0;
}
.tab-blo dl dt {
	width:calc(20% - 20px);
	padding:5px;
	background:#fff;
	margin-bottom:2px;
	font-size:90%;
}
.tab-blo dl dd {
	width:calc(80% - 20px);
	padding:5px;
	margin-bottom:2px;
	font-size:90%;
}
.tab-blo-lin {
	padding:0px 0 0 0;
}
.tab-blo-lin-top {
	padding:30px 0 0 0;
}
.tab-blo-lin dl {
	display:table;
	width:100%;
	text-align:left;
}
.tab-blo-lin dl dt {
	display:table-cell;
	width:calc(200px - 30px);
	padding:0px 15px;
	background:#fff;
	margin-bottom:2px;
	font-size:90%;
	border-bottom:solid 1px #cdcdcd;
	height:80px;
	line-height:140%;
	vertical-align:middle;
}
.tab-blo-lin dl:first-child dt, .tab-blo-lin dl:first-child dd {
	border-top:solid 1px #cdcdcd;
}
.tab-blo-lin dl:last-child dt, .tab-blo-lin dl:last-child dd {
	border-bottom:none;
}
.tab-blo-lin dl dt.bor-lin-non {
	border-bottom:none;
}
.tab-blo-lin dl dd {
	display:table-cell;
	width:calc(760px - 30px);
	text-align:left;
	padding:0px 15px;
	margin-bottom:2px;
	font-size:90%;
	border-bottom:solid 1px #cdcdcd;
	height:80px;
	line-height:140%;
	vertical-align:middle;
}
/*メールフォーム 2026/03/29*/
form dl {
	max-width:720px;
	display:flex;
	flex-wrap:wrap;
	justify-content:flex-start;
	align-items:stretch;
	text-align:left;
	padding:0px 0 0 0;
	margin:0 auto;
}
form dl dt {
	width:calc(20% - 0px);
	padding:10px;
	background:#f3f3f3;
	background:none;
	margin-bottom:2px;
	box-sizing: border-box;
	display:flex;
	flex-wrap:wrap;
	justify-content:flex-start;
	align-items:center;
}
form dl dd {
	width:calc(80% - 0px);
	padding:10px;
	margin-bottom:2px;
	box-sizing: border-box;
}
form dl dd li {
	padding:5px 0;
}
/*END メールフォーム 2026/03/29*/

.must {
	display: block;
	background-color: #bba515;
	padding: 2px 5px;
	font-size: 90%;
	color: #FFF;
	float: right;
	margin: 0px 5px;
}
.mfp_buttons {
	margin-top:30px;
}
/*-------------------------------------------------
 common END
-------------------------------------------------*/

/* :::::::::: 
記号リスト　grand rule START 
:::::::::: */
.tri-sma {
	display:inline-block;
	transform: rotate(30deg);
	font-size:56%;
	color:#f8931d;
}
.tri-nor {
	display:inline-block;
	transform: rotate(30deg);
	font-size:100%;
	color:#f8931d;
}
.tri-lis li {
	font-size:110%;
	line-height:120%;
	padding:5px 0;
	padding-left:30px;
	position:relative;
	font-weight:bold;
}
.tri-lis li:before {
	position:absolute;
	left:0px;
	content:"▼";
	display:inline-block;
	transform: rotate(30deg);
	font-size:90%;
	color:#f8931d;
}
.cir-lis li {
	font-size:100%;
	line-height:120%;
	padding:5px 0;
	padding-left:15px;
	position:relative;
}
.cir-lis li:before {
	position:absolute;
	left:0px;
	content:"●";
	display:inline-block;
	font-size:80%;
	color:#ff93ac;
}
.cir-lis dt, .cir-lis dd {
	font-size:100%;
	line-height:120%;
	padding:5px 0;
	padding-left:15px;
	position:relative;
}
.cir-lis dt {
	font-weight:bold;
}
.cir-lis dt:before {
	position:absolute;
	left:0px;
	content:"●";
	display:inline-block;
	font-size:80%;
	color:#ff93ac;
}
/* :::::::::: 
記号リスト　grand rule END 
:::::::::: */

/* :::::::::: 
form START 
:::::::::: */
input[type="text"], input[type="email"], input[type="tel"] {
	border:solid 1px #cdcdcd;
	width:calc(100% - 12px);
	height:32px;
	padding:3px 5px;
	font-size:100%;
	border-radius:0px;
	margin:0px 0 0px;
}
input[type="text"].inp-sho {
	width:160px;
}
.req {
	background:#ffd5d6;
}
.req-nin {
	background:#f4f4f4;
}
.req-for {
	background:#fff8d5;
}
.req-val {
	background:#f9f9f9;
}
.for-che-blo {
	width:100%;
	padding:10px 0px 40px;
	display:flex;
}
.for-che-blo li {
	margin-right:auto;
	font-size:120%;
	width:32%;
	margin-right:3%;
}
.for-che-blo li:last-child {
	margin-right:0;
}
.for-che-blo label.label:before {
	content:"□ ";
	font-size:120%;
	vertical-align:middle;
}
.for-che-blo label.label {
	cursor: pointer;
	display:block;
	width:100%;
	padding:10px 0px;
	text-align:center;
	border: 2px solid #434343;
	border-radius: 3px;
}
.for-che-blo input[type="checkbox"].check_box {
	display: none;
}
.for-che-blo .check_box:checked + label.label {
	color:#FFF;
	background-color: #117ee4;
	border: 2px solid #117ee4;
}
.for-che-blo .check_box:checked + label.label:before {
	content:"☑ ";
}
select.sel-mid {
	width:240px;
	height:36px;
	padding:3px 5px;
	font-size:90%;
	border-radius:0px;
	border:solid 1px #ccc;
}
select.sel-mid-sho {
	width:180px;
	height:30px;
	padding:3px 5px;
	font-size:14px;
	border-radius:0px;
	border:solid 1px #ccc;
}
select.sel-sho {
	width:60px;
	height:30px;
	padding:3px 5px;
	font-size:100%;
	border-radius:0px;
	border:solid 1px #ccc;
}
textarea {
	width:calc(100% - 22px);
	height:120px;
	font-size:120%;
	line-height:140%;
	border-radius:0px;
	border:solid 1px #ccc;
	padding:10px;
	margin:10px 0;
	border-radius:0px;
}
.mfp_element_submit, .mfp_element_reset, .mfp_element_button, button.mfp_next, button.mfp_prev {
	color: #fff;
	font-size:100%;
	letter-spacing:2px;
	background-color: #35ab6b;
	line-height:50px;
	width: 20%;
	border: 2px solid #e7e7e7;
	border-radius:8px;
	cursor:pointer;
}
/*フォームボタン　2026/03/29*/
.but-inp {
	font-size:1.1rem;
	width:146px;
	height:auto;
	border:solid 3px #5A5858;
	background: #5A5858;
	color: #fff;
	padding: 8px 24px;
	box-shadow: inset 0 0 0 1px #fff;
	border-radius: 35px;
	display: inline-block;
	transition: 0.5s;
}
.but-inp:hover {
	opacity:0.7;
	transition:0.5s;
}
/*END　フォームボタン　2026/03/29*/

.but-inp-har {
	color: #fff;
	font-size:100%;
	letter-spacing:2px;
	background-color: #35ab6b;
	height:60px;
	width: 30%;
	border: 2px solid #e7e7e7;
	border-radius:8px;
	cursor:pointer;
}
.but-inp-fre {
	color: #89898A;
	font-size:100%;
	letter-spacing:2px;
	background-color: #ffffff;
	line-height:50px;
	max-width:28%;
	width: 100%;
	border: 1px solid #727171;
	border-radius:8px;
	cursor:pointer;
	margin:auto;
	text-align:center;
	transition: 0.5s;
}
.but-inp-fre:hover {
	background-color: #E5E5E5;
	transition: 0.5s;
}
.but-inp-fre a {
	color:#89898A;
}
/* :::::::::: 
form END 
:::::::::: */

/* :::::::::: 
共通セレクタ　grand rule START 
:::::::::: */
.cle-fix {
	display: block;
}
.cle-fix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.aco-tit {
	cursor:pointer;
}
.aco-tex {
	display:block;
}
.col-enj {
	color:#932439;
}
.col-enj a:hover {
	text-decoration:none;
}
.col-enj-bol {
	font-weight:bold;
	color:#932439;
}
.col-gol {
	color:#978300;
}
.col-blu {
	color:#117ee4;
}
.col-gre {
	color:#53beb3;
}
.col-ore {
	color:#f8931d;
}
.bac-col-pin {
	background:#ffeef2;
	color:#932439;
	padding:0px 10px;
	border-radius:6px;
	font-weight:normal;
}
.bac-col-yel {
	background:#FFFDEA;
	color:#932439;
	padding:0px 10px;
	border-radius:6px;
	font-weight:normal;
}
.bac-col-dbei {
	background:#f1e2cc;
}
.bac-col-red {
	font-size:60%;
	vertical-align:middle;
}
.bac-col-red {
	color:#FFF;
	font-size:80%;
	padding:2px 5px;
	background:#cf4143;
	vertical-align:text-top;
}
.bac-col-gra {
	color:#242424;
	font-size:80%;
	padding:2px 5px;
	background:#e4e4e4;
	vertical-align:text-top;
}
.dot-lin {
	border-bottom:dotted 1px #cdcdcd;
}
.let-spa {
	letter-spacing:4px;
}
#back-top {
	position:fixed;
	bottom:30px;
	right:30px;
}
#back-top a {
	color:#FFF;
	text-decoration:none;
}
.flu-ima {
	max-width: 100%;
	height: auto;
}
.tab-cel {
	display:table-cell;
	vertical-align:top;
}
.tab-cel-mid {
	display:table-cell;
	vertical-align:middle;
}
.cle-bot {
	clear:both;
}
.bre-cru {
	clear:both;
	text-align: left;
	height: 24px;
	line-height:24px;
	font-size:14px;
	margin:30px auto 10px;
	width:960px;
}
.bre-cru a {
	text-decoration:underline;
}
.lin-hei-nor {
	line-height:100%;
}
/* :::::::::: 
共通セレクタ　grand rule END 
:::::::::: */

/* :::::::::: 
margin padding 配置制御 START 
:::::::::: */
.flo-lef {
	float:left;
}
.flo-rig {
	float:right;
}
.flo-lis li {
	float:left;
}
.ali-rig {
	text-align: right;
}
.ali-lef {
	text-align:left;
}
.ali-cen {
	text-align:center;
}
.mar-top-sma {
	margin-top:10px;
}
.mar-top-mid {
	margin-top:20px;
}
.mar-top-tal {
	margin-top:40px;
}
.mar-top-xtal {
	margin-top:60px;
}
.mar-lef-sma {
	margin-left:10px;
}
.mar-lef-mid {
	margin-left:20px;
}
.mar-bot-xsma {
	margin-bottom:5px;
}
.mar-bot-sma {
	margin-bottom:10px;
}
.mar-bot-mid {
	margin-bottom:20px;
}
.mar-bot-tal {
	margin-bottom:40px;
}
.mar-bot-xtal {
	margin-bottom:80px;
}
.mar-bot-xxtal {
	margin-bottom:20%;
}
.mar-top-bot-xsma {
	margin-top:5px;
	margin-bottom:5px;
}
.mar-top-bot-sma {
	margin-top:10px;
	margin-bottom:10px;
}
.mar-top-bot-mid {
	margin-top:20px;
	margin-bottom:20px;
}
.mar-top-bot-tal {
	margin-top:60px;
	margin-bottom:60px;
}
.mar-lef-rig-mid {
	margin-left:20px;
	margin-right:20px;
}
.mar-lef-rig-tal {
	margin-left:40px;
	margin-right:40px;
}
.mar-rig-sma {
	margin-right:5px;
}
.mar-rig-mid {
	margin-right:20px;
}
.mar-rig-tal {
	margin-right:40px;
}
.pad-top-mid {
	padding-top:20px;
}
.pad-top-xtal {
	padding-top:60px;
}
.pad-bot-mid {
	padding-bottom:20px;
}
.pad-bot-tal {
	padding-bottom:40px;
}
.pad-top-bot-mid {
	padding-top:20px;
	padding-bottom:20px;
}
.pad-rig-mid {
	padding-right:20px;
}
/* :::::::::: 
margin padding 配置制御 END 
:::::::::: */

/* :::::::::: 
font　フォント START 
:::::::::: */

.fon-lar-bol {
	font-size:140%;
	font-weight:bold;
}
.fon-lar-max {
	font-size:340%;
}
.fon-lar-lar {
	font-size:240%;
}
.fon-lar {
	font-size:140%;
}
.fon-mid {
	font-size:120%;
}
.fon-sma {
	font-size:76%;
}
.fon-sma-bol {
	font-weight:bold;
	font-size:80%;
}
.fon-sma-sma {
	font-size:70%;
}
.fon-sma-sma-sma {
	font-size:74%;
}
.fon-bol {
	font-weight:bold;
}
.fon-min {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
/* :::::::::: 
font　フォント END
:::::::::: */

/* :::::::::: 
table　テーブル　START
:::::::::: */
.for-blo {
	padding:15px;
}
.for-blo table {
	width:100%;
	font-size:110%;
	border-collapse:separate;
}
.for-blo table tr th, .for-blo table tr td {
	padding:15px 10px;
	text-align:center;
	border:solid 1px #c29c2f;
	border-right:none;
	border-bottom:none;
}
.for-blo table tr th:last-child, .for-blo table tr td:last-child {
	border-right:solid 1px #c29c2f;
}
.for-blo table tr th {
	border-right:solid 1px #FFF;
	background-color: #c29c2f;
	color:#FFF;
}
.for-blo table tr td {
	width:27%;
}
.for-blo table tr td:first-child {
	width:19%;
	background:#f2ffe0;
	color:#35ab6b;
}
.for-blo table tr th:first-child {
	border-top-left-radius:8px;
	width:19%;
}
.for-blo table tr th:last-child {
	border-top-right-radius:8px;
}
.for-blo table tr:last-child td:first-child {
	border-bottom-left-radius:8px;
}
.for-blo table tr:last-child td:last-child {
	border-bottom-right-radius:8px;
}
.for-blo table tr:last-child td {
	border-bottom:solid 1px #c29c2f;
}
.nor-tab-blo {
	font-size:110%;
	padding:20px 0px;
}
.nor-tab-blo table {
	width:100%;
	border-collapse:collapse;
}
.nor-tab-blo table tr th, .nor-tab-blo table tr td {
	font-size:90%;
	padding:10px 10px;
}
.nor-tab-blo table tr th {
	width:30%;
	background:#f4f4f4;
	border:solid 1px #e7e7e7;
	text-align:center;
	font-weight:bold;
}
.nor-tab-blo table tr td {
	width:70%;
	border:solid 1px #e7e7e7;
}
/* :::::::::: 
table　テーブル　END
:::::::::: */



/* HOME 2026/04/07*/
.news-list-butt {
	display:block;
	width:100%;
	height:auto;
	margin:0px auto 120px;
	max-width:260px;
	text-align:center;
}
.news-list-butt img {
	width:100%;
	height:auto;
	margin:0 auto;
}
.home-abou-titl {
	display:block;
	width:100%;
	height:auto;
	margin:0 auto 40px;
	max-width:140px;
}
.home-abou-titl img {
	width:100%;
	height:auto;
	margin:0 auto;
}
.home-abou-capt {
	display:block;
	width:100%;
	height:auto;
	margin:0 auto 40px;
	max-width:600px;
}
.home-abou-capt img {
	width:100%;
	height:auto;
	margin:0 auto;
}
.home-cont-bloc {
	max-width: none;
	width: 100vw;
	margin-left: calc(50% - 50vw);
	height:auto;
	background:#F3F3F2;
	padding:40px 1.5%;
	box-sizing: border-box;
}
.home-cont-butt {
	display:block;
	width:100%;
	height:auto;
	text-align:center;
}
.home-cont-link {
	display:inline-block;
	border:solid 1px #5A5858;
	max-width:302px;
	max-height:114px;
	width:100%;
	height:auto;
	padding:20px 1.5%;
	box-sizing: border-box;
	transition: 0.5s;
}
.home-cont-link:hover {
	background:#E5E5E5;
	transition: 0.5s;
}
.home-cont-link img {
	width:100%;
	height:auto;
	margin:0 auto;
	max-width:152px;
}
.home-cont-cpat {
	display:block;
	width:100%;
	height:auto;
	margin:10px auto 0px;
	max-width:300px;
}
.home-cont-cpat img {
	width:100%;
	height:auto;
	margin:0 auto;
}
.home-grou-titl {
	display:block;
	width:100%;
	height:auto;
	margin:0px auto 0px;
	max-width:150px;
}
.home-grou-titl img {
	width:100%;
	height:auto;
	margin:0 auto;
}
.home-grou-capt {
	display:block;
	width:100%;
	height:auto;
	margin:10px auto 0px;
	max-width:640px;
}
.home-grou-capt img {
	width:100%;
	height:auto;
	margin:0 auto;
}
.home-grou-bann {
	display:block;
	width:100%;
	height:auto;
	margin:10px auto 0px;
	max-width:556px;
}
.home-grou-bann img {
	width:100%;
	height:auto;
	margin:0 auto;
}
.home-grou-bloc {
	width:100%;
	height:auto;
	padding:40px 1.5%;
}
/* END HOME 2026/04/07*/

/* START ページネーション　cms-pagination 2026/04/07*/
.page-navi {
	width: 100%;
	overflow: hidden;
	margin: 30px auto;
}
.page-navi ul {
	position: relative;
	margin-bottom: 12px;
	display:flex;
	flex-wrap:wrap;
	gap:10px;
	justify-content:center;
	align-items:center;
}
.page-navi ul li {
	position: relative;
	width: 40px;
	height: 44px;
	display: none;
	box-sizing: border-box;
}
.page-navi ul li.pagination-no-num {
	width: auto;
	display: table;
}
.page-navi ul li.pagination-no-num span {
	background: #f7f7f7;
	border: 0px solid #e7e7e7;
	color: #808080;
	padding: 0 10px;
	box-sizing: border-box;
}
.page-navi ul li.pagination-no-num a {
	padding: 0 10px;
}
.page-navi ul li.pagination-sp {
	display: table;
}
/*ボタン共通*/
.page-navi ul li a, .page-navi ul li span {
	width: 100%;
	height: 100%;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	position: relative;
	border: 1px solid #727272;
	background: #fff;
	border-radius:6px;
	box-sizing: border-box;
	transition: 0.5s;
}
.page-navi ul li a:hover {
	opacity:0.5;
	transition: 0.5s;
}
.page-navi ul li a:before, .page-navi ul li span:before {
	position: absolute;
	display: none;
	content: '';
	width: 96%;
	height: 2px;
	background: #ccc;
	bottom: -3px;
	left: 2%;
}
.page-navi ul li span {
	background: #5f5e5e;
	border: 1px solid #727272;
	color: #fff;
}
.pagination-txt {
	text-align: center;
	background:none;
	color:#727272;
	padding-bottom:20px;
}
.pagination-txt span {
	color: #727272;
}
.navi-sing {
	width: 100%;
	height: auto;
	display: flex;
	flex-wrap: wrap;
	justify-content:center;
	align-items: center;
	gap:5%;
	margin:20px auto;
}
.navi-sing-left a, .navi-sing-righ a {
	display: block;
	background: #fff;
	border: 1px solid #5F5E5E;
	color: #767677;
	font-size:0.8rem;
	padding:5px 15px;
	border-radius:6px;
	white-space: nowrap;
	word-break:keep-all;
	display:flex;
	flex-wrap:wrap;
	justify-content: space-between;
	align-items:center;
	box-sizing: border-box;
}
.navi-sing-left a:hover, .navi-sing-righ a:hover {
	color: #767677;
	border: solid 1px #5F5E5E;
	background: #f3f3f3;
	text-decoration: none;
	transition: background 0.3s ease;
	display:flex;
	flex-wrap:wrap;
	justify-content: space-between;
	align-items:center;
}
.navi-sing-cent a {
	display: block;
	background: #fff;
	border: 1px solid #5F5E5E;
	color: #767677;
	font-size:0.8rem;
	padding:30px 15px;
	border-radius:6px;
	white-space: nowrap;
	word-break:keep-all;
	display:flex;
	flex-wrap:wrap;
	justify-content: space-between;
	align-items:center;
	box-sizing: border-box;
}
.navi-sing-cent a:hover {
	color: #767677;
	border: solid 1px #5F5E5E;
	background: #f3f3f3;
	text-decoration: none;
	transition: background 0.3s ease;
	display:flex;
	flex-wrap:wrap;
	justify-content: space-between;
	align-items:center;
}
/* END ページネーション　cms-pagination 2026/04/07 */

/* NEW GALLARY 2026/04/07 */
.gall-card-bloc {
	background:#EBECEC;
}
.gall-card-list {
	margin:30px auto;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-around;
	gap:2%;
	align-items:flex-start;
	padding:30px 2%;
	box-sizing: border-box;
}
.gall-card-item {
	width:100%;
	height:auto;
	margin:0 0 30px;
	max-width:360px;
	min-height:430px;
	background:#ffffff;
	border:solid 0px #cccccc;
	box-sizing: border-box;
	transition: 0.5s;
}
.gall-card-item:nth-last-of-type(-n+3) {
 margin:0 0 0px;
}
.gall-card-item:hover {
	transition: 0.5s;
	opacity:0.7;
}
.gall-card-pict {
	max-width:360px;
	position:relative;
	margin:0 auto;
	height:220px;
	overflow:hidden;
	width:100%;
	background:#f0e8df;
	overflow:hidden;
}
.gall-card-pict img {
	position:absolute;
	width:100%;/* 横幅に合わせて自動縮尺　object-fitはIE11でバグ */
	height:auto;
	top: 50%;
	left: 50%;
	min-height: auto;
	min-width: 100%;
	-ms-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}
a:hover .gall-card-pict img {
	opacity:1.0;
}
.gall-card-desc {
	padding:10px 15px;
	box-sizing: border-box;
}
.gall-card-date {
	color:#A6A7A8;
	font-size:0.75rem;
	margin-bottom:5px;
}
.gall-card-titl {
font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;	
	color:#484646;
	font-size:1.16rem;
	line-height:130%;
	min-height:58px;
	padding:0 10px;
	box-sizing: border-box;
}
.gall-card-capt {
	color:#8E8E8F;
	font-size:0.85rem;
	margin-bottom:5px;
	padding:0 10px;
	box-sizing: border-box;
}
@media screen and (max-width: 1080px) {
.gall-card-item {
 width:48%;
 height:auto;
 margin:0 0 30px;
 max-width:360px;
 min-height:430px;
 background:#ffffff;
 border:solid 0px #cccccc;
 box-sizing: border-box;
 transition: 0.5s;
}
.gall-card-item:nth-last-of-type(-n+3) {
 margin:0 0 20px 0;
}
}
 @media screen and (max-width: 800px) {
.gall-card-item {
 width:100%;
 height:auto;
 margin:0 0 30px;
 max-width:360px;
 min-height:430px;
 background:#ffffff;
 border:solid 0px #cccccc;
 box-sizing: border-box;
 transition: 0.5s;
}
}
 @media screen and (max-width: 580px) {
}
 @media screen and (max-width: 380px) {
}
 @media screen and (max-width: 360px) {
}
.gall-sing-date {
	color:#A6A7A8;
	font-size:0.9rem;
	margin-bottom:5px;
}
.gall-sing-wrap{
	max-width:1024px;
	width:100%;
	height:auto;
margin:0 auto;
border:solid 0px #cccccc;
	}
.gall-sing-wrap h2 {
	font-family: '游明朝', 'Yu Mincho', YuMincho, 'Hiragino Mincho Pro', serif!important;
	font-weight:700;
	font-size:1.8rem;
	color:#484646;
	padding-left:3%;
	text-align:left;
	border-bottom:none;
	margin:0 auto 10px;
	padding:0 0 20px 0;
}
.gall-sing-wrap h3 {
	font-weight:700;
	font-size:1.3rem;
	color:#484646;
	text-align:center;
	padding-bottom:20px;
}
.gall-sing-wrap p {
	font-weight:400;
	font-size:1.0rem;
	color:#484646;
	padding-bottom:40px!important;
}
.gall-sing-wrap figure img {
	padding-bottom:40px!important;
}
/* END NEW GALLARY 2026/04/07 */
/* NEW MONOZUKURI 2026/04/10 */
.mono-list-bloc{
}
.mono-list-item {
	margin:30px auto;
	padding-bottom:20px;
	display:flex;
	flex-wrap:wrap;
	justify-content: space-between;
	gap:0px;
	align-items:flex-start;
	border-bottom:1px solid #484646;
}
.mono-list-pict-wrap {
	display:block;
	width:100%;
	height:auto;
	max-width:454px;
	position:relative;
}
.mono-list-pict {
	display:inline-block;
	width:100%;
	height:auto;
	max-width:454px;
}
.mono-list-pict img {
	width:100%;
	height:auto;
	margin:0 auto;
}
.mono-list-pict-slug {
	position:absolute;
	bottom:-15px;
	right:15px;
	font-style: italic;
	font-size:2.4rem;
	font-weight:700;
	color:#EBEBEB;
	letter-spacing:0;
	line-height:140%;
	text-align:right;
	text-shadow: 2px 2px 0px rgba(90, 90, 90, .6);
}
.mono-list-desc {
	font-family: '游明朝', 'Yu Mincho', YuMincho, 'Hiragino Mincho Pro', serif!important;
	max-width:100%;
	width:60%;
	height:auto;
	display:flex;
	flex-wrap:wrap;
	flex-direction:column;
	justify-content:flex-start;
	align-items:flex-start;
}
.mono-list-desc-cate {
	display:inline-block;
	font-size:0.8rem;
	font-weight:700;
	color:#FFF;
	background:#767677;
	letter-spacing:2px;
	line-height:140%;
	padding:2px 8px;
	border-radius:6px;
}
.mono-list-desc-stor {
	display:inline-block;
	font-size:0.9rem;
	font-weight:700;
	color:#484646;
	letter-spacing:2px;
	line-height:140%;
	padding:6px 0px;
	border-radius:6px;
}
.mono-list-desc-titl {
	display:inline-block;
	font-size:1.2rem;
	font-weight:700;
	color:#484646;
	letter-spacing:0px;
	line-height:140%;
	padding:0px 0px 8px;
	border-radius:6px;
	box-sizing: border-box;
}
.mono-list-desc-over {
	display:inline-block;
	width:100%;
	height:auto;
	font-size:0.9rem;
	font-weight:700;
	color:#484646;
	background:#D9D9DA;
	letter-spacing:0px;
	line-height:140%;
	padding:2px 8px;
	border-radius:0px;
	box-sizing: border-box;
}
.mono-list-desc-over-titl{
	padding:6px 8px 0;
}
.mono-list-desc-purp {
	font-family: "メイリオ", Meiryo, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	display:inline-block;
	font-size:1.0rem;
	font-weight:400;
	color:#484646;
	letter-spacing:0px;
	line-height:150%;
	padding:8px 0px 0px 0px;
	border-radius:0px;
}
.mono-list-desc-capt {
	font-family: "メイリオ", Meiryo, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	display:inline-block;
	font-size:0.75rem;
	font-weight:400;
	color:#484646;
	letter-spacing:0px;
	line-height:150%;
	padding:8px 8px 8px 40px;
	border-radius:0px;
	box-sizing: border-box;
}
.mono-list-desc-date {
	font-family: "メイリオ", Meiryo, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width:100%;
	height:auto;
	display:inline-block;
	font-size:0.70rem;
	font-weight:400;
	color:#767676;
	letter-spacing:0px;
	line-height:150%;
	padding:0px 0px 0px 0px;
	text-align:right;
}
.mono-sing-wrap{
	max-width:1024px;
	width:100%;
	height:auto;
margin:0 auto;
border:solid 0px #cccccc;
	}

.mono-sing-date {
	color:#A6A7A8;
	font-size:0.9rem;
	margin-bottom:5px;
}
.mono-sing-wrap h2 {
	font-family: '游明朝', 'Yu Mincho', YuMincho, 'Hiragino Mincho Pro', serif!important;
	font-weight:400;
	font-size:1.6rem;
	color:#484646;
	padding-left:3%;
	text-align:left;
	border-bottom:none;
	margin:0 auto 10px;
	padding:0 0 20px 0;
}
.mono-sing-wrap h3 {
	font-weight:700;
	font-size:1.3rem;
	color:#484646;
	text-align:center;
	padding-bottom:20px;
}
.mono-sing-wrap p {
	font-weight:400;
	font-size:1.0rem;
	color:#484646;
	padding-bottom:40px;
}
.mono-sing-wrap figure img {
	padding-bottom:40px!important;
}
.mono-sing-titl-wrap {
	display:inline-block;
	width:100%;
	height:auto;
	background:#D9D9DA;
	margin:30px auto 0;
	display:flex;
	flex-wrap:wrap;
	justify-content:flex-start;
	align-items:center;
	padding:10px 5%;
	box-sizing: border-box;
}
h2.mono-sing-titl {
	width:auto;
	display:inline;
	font-size:1.8rem;
	font-weight:700;
	color:#767677;
	letter-spacing:2px;
	line-height:140%;
	padding:0 0 0 3%;
	margin:0;
}
.mono-sing-cate {
	display:inline;
	font-size:0.8rem;
	font-weight:700;
	color:#FFF;
	background:#767677;
	letter-spacing:2px;
	line-height:140%;
	padding:2px 8px;
	border-radius:6px;
	box-sizing: border-box;
}
.mono-sing-date {
	font-family: "メイリオ", Meiryo, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width:auto;
	height:auto;
	display:inline;
	font-size:0.70rem;
	font-weight:400;
	color:#767676;
	letter-spacing:0px;
	line-height:150%;
	padding:20px 0px 0px 0px;
	margin:0 0 0 auto;
}
.mono-sing-stor-wrap {
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	align-items:flex-start;
	gap:8%;
	padding:0 0 40px 0;
	border-bottom:solid 1px #484646;
	margin-bottom:40px;
}
.mono-sing-stor-pict {
	display:inline-block;
	width:100%;
	height:auto;
	max-width:426px;
	border:solid 1px #A6A7A8;
	margin-top:30px;
}
.mono-sing-stor-pict img {
	width:100%;
	height:auto;
	margin:0 auto;
	padding:0!important;
}

.mono-sing-stor-desc {
	max-width:38%;
	width:100%;
	background: linear-gradient(90deg, #D9D9DA 0%, #D9D9DA calc(60% + 0px), #ffffff 60%);
	padding:20px 0 20px 15px;
	box-sizing: border-box;
}
.mono-sing-stor-head {
	display:flex;
	flex-wrap:wrap;
	justify-content: flex-start;
	align-items:center;
	padding:0 0 20px 0;
}
.mono-sing-stor-icon {
	display:inline-block;
	width:100%;
	height:76px;
	max-width:86px;
}
.mono-sing-stor-icon img {
	width:100%;
	height:auto;
}
.mono-sing-stor-year {
	font-family: "メイリオ", Meiryo, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width:auto;
	height:auto;
	display:inline;
	font-size:2.6rem;
	font-weight:400;
	color:#767676;
	letter-spacing:0px;
	line-height:150%;
	padding:0px 0px 0px 25%;
}
.mono-sing-stor-list {
	width:100%;
	height:auto;
	display:flex;
	flex-wrap:wrap;
	justify-content:flex-start;
	align-items:stretch;
}
.mono-sing-stor-dtit {
	display:block;
	width:12%;
	font-size:0.8rem;
	font-weight:400;
	color:#484646;
	letter-spacing:0px;
	line-height:140%;
	padding:10px 8px;
	box-sizing: border-box;
	border-right:solid 1px #484646;
}
.mono-sing-stor-ddat {
	display:block;
	width:84%;
	font-size:0.8rem;
	font-weight:400;
	color:#484646;
	letter-spacing:0px;
	line-height:140%;
	padding:10px 8px;
	box-sizing: border-box;
}
 @media screen and (max-width: 1080px) {
.mono-sing-stor-wrap {
 display:flex;
 flex-wrap:wrap;
 flex-direction:column;
 justify-content:center;
 align-items:center;
 gap:0%;
 padding:0 0 20px 0;
}
.mono-sing-stor-desc {
 max-width:83%;
 width:100%;
background: linear-gradient(90deg, #D9D9DA 0%, #D9D9DA calc(60% + 0px), #ffffff 60%);
padding:20px 0 20px 15px;
box-sizing: border-box;
margin:20px auto 0px;
}
}
 @media screen and (max-width: 800px) {
.mono-list-desc {
	font-family: '游明朝', 'Yu Mincho', YuMincho, 'Hiragino Mincho Pro', serif!important;
	max-width:100%;
	width:100%;
	height:auto;
	display:flex;
	flex-wrap:wrap;
	flex-direction:column;
	justify-content:flex-start;
	align-items:flex-start;
}	 
.mono-sing-stor-desc {
 max-width:100%;
 width:100%;
background: linear-gradient(90deg, #D9D9DA 0%, #D9D9DA calc(60% + 0px), #ffffff 60%);
padding:20px 0 20px 15px;
box-sizing: border-box;
margin:20px auto 0px;
.mono-sing-stor-dtit {
	display:block;
	width:22%;
	font-size:0.8rem;
	font-weight:400;
	color:#484646;
	letter-spacing:0px;
	line-height:140%;
	padding:10px 8px;
	box-sizing: border-box;
	border-right:solid 1px #484646;
}
.mono-sing-stor-ddat {
	display:block;
	width:78%;
	font-size:0.8rem;
	font-weight:400;
	color:#484646;
	letter-spacing:0px;
	line-height:140%;
	padding:10px 8px;
	box-sizing: border-box;
}
}
 @media screen and (max-width: 580px) {
}
 @media screen and (max-width: 380px) {
}
 @media screen and (max-width: 360px) {
}
/* END NEW MONOZUKURI 2026/04/10 */

/* RECRUIT 2026/04/10 */
.colo-red-bold {
	color:#E60012;
	font-weight:700;
}
.titl-recr-flow {
	display:block;
	width:100%;
	height:auto;
	margin:0 auto 30px;
	max-width:140px;
}
.titl-recr-flow img {
	width:100%;
	height:auto;
	margin:0 auto;
}
.recr-flow {
	display:block;
	width:100%;
	height:auto;
	margin:0 auto 60px;
	max-width:810px;
}
.recr-flow img {
	width:100%;
	height:auto;
	margin:0 auto;
}
.titl-recr-entr {
	display:inline-block;
	width:100%;
	height:auto;
	margin:0 auto 30px;
	max-width:210px;
}
.titl-recr-entr img {
	width:100%;
	height:auto;
	margin:0 auto;
}
.capt-recr-entr {
	display:block;
	width:100%;
	height:auto;
	margin:0 auto 30px;
	max-width:450px;
}
.capt-recr-entr img {
	width:100%;
	height:auto;
	margin:0 auto;
}
/* END RECRUIT 2026/04/10 */

/* Free contact 2026/04/17 */
.sub-free-tit {
	display:block;
	width:100%;
	height:auto;
	margin:5px auto 40px;
	max-width:180px;
}
.sub-free-tit img {
	width:100%;
	height:auto;
	margin:0 auto;
}
.free-phon-butt {
	display:inline-block;
	width:100%;
	height:auto;
	margin:20px auto 40px;
	max-width:464px;
}
.free-phon-butt img {
	width:100%;
	height:auto;
	margin:0 auto;
}
.free-cont-titl {
	font-family: '游明朝', 'Yu Mincho', YuMincho, 'Hiragino Mincho Pro', serif!important;
	font-weight:400;
	font-size:1.0rem;
	color:#484646;
	padding-left:0%;
	margin:0 auto 0px;
	padding:0 0 40px 0;
	display:block;
}
.free-cont-capt {
	font-family: '游明朝', 'Yu Mincho', YuMincho, 'Hiragino Mincho Pro', serif!important;
	font-weight:400;
	font-size:1.0rem;
	color:#484646;
	padding-left:0%;
	margin:0 auto 0px;
	padding:0 0 40px 0;
	display:inline-block;
}
.free-cont-titl div {
	font-family: '游明朝', 'Yu Mincho', YuMincho, 'Hiragino Mincho Pro', serif!important;
	font-weight:400;
	font-size:1rem;
	color:#484646;
	padding-left:0%;
	margin:0 auto 0px;
	padding:0 0 0px 0;
	display:block;
}
.free-cont-capt div {
	font-family: '游明朝', 'Yu Mincho', YuMincho, 'Hiragino Mincho Pro', serif!important;
	font-weight:400;
	font-size:1.0rem;
	color:#484646;
	padding-left:0%;
	margin:0 auto 0px;
	padding:0 0 0px 0;
	display:inline-block;
}
/* END Free contact 2026/04/17 */
